<?php
// $Id: compatible.php,v 1.2 2006/06/26 17:45:33 ohwada Exp $

// 2006-06-25
// _WHATSNEW_PLUGIN and more

// 2006-06-20 K.OHWADA
// this is new file

//=========================================================
// RSS Center Module
// 2006-05-18 K.OHWADA
//=========================================================

// compatible to old version
if( !defined('_WHATSNEW_CONFIG_RSS') ) 
{
	define('_WHATSNEW_CONFIG_RSS', 'RDF/RSS/ATOM Build Configration');
	define('_WHATSNEW_RSS_PERMIT_USER', 'Permit user to show RSS feed');
	define('_WHATSNEW_RSS_PERMIT_USER_DESC', 'Anoymous user can show RSS feed always');
	define('_WHATSNEW_PLUGIN',  'Plugin');
	define('_WHATSNEW_MOD_VERSION', 'Version');
	define("_WHATSNEW_NOTICE_PLURAL","There are plural plugins in one module<br />Please select appropriate plugin<br />");
}

?>